# (c) cavaliba.com - demo - sirene



# ----------------------------------------------------
# template
# ----------------------------------------------------


- classname: sirene_template
  keyname: demo_incident
  displayname: "Demo Incident"
  severity: Minor
  category: Incident
  publicpage: public_minor
  is_restricted: False
  content: |
     <p>Hi</p>
     <p>Minor incident ongoing.</p>
  has_email: true
  has_sms: false
  hint: "Use for Demo / Test"
  notify_user: jmurray
  notify_group: 
    - g_backend_engineers
    - g_project_managers
  notify_app: medrepo
  notify_site: PORTO
  notify_sitegroup: region_DE


- classname: sirene_template
  keyname: demo_crisis
  displayname: "Demo Crisis template"
  severity: Major
  category: Crisis
  publicpage: public_major
  content: |
     <p>Hi</p>
     <p>Crisis ongoing.</p>
  has_email: true
  has_sms: true
  hint: Test Crisis
  notify_user: kjourdan
  notify_group: 
    - g_security_team
  notify_site: STUTT
  

- classname: sirene_template
  keyname: demo_test
  displayname: "Demo Test template"
  severity: Information
  category: Test
  publicpage: public_major
  content: |
     <p>Hi</p>
     <p>TEST TEST TEST - This is a test message.</p>
  has_email: true
  has_sms: false
  hint: Test 02
  notify_app: doclink
  notify_site: HELSN
  
